
zrouter - Feature #33

TPLINK_ROOTFS_START, mktplinkfw -i

01/16/2012 12:53 AM - Eric Krausser

Status: Closed Start date: 01/16/2012

Priority: Normal Due date:  

Assignee: Eric Krausser % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1) This patch sets TPLINK_ROOTFS_START to KERNEL_MAP_START + KERNEL_PACKED_SIZE (fixes TODO). Use the sync

converter for kernel in PACKING_KERNEL_IMAGE.

2) When mktplinkfw was successful then information about the created firmware are shown (mktplinkfw -i fw.bin).

History

#1 - 01/20/2012 10:08 PM - Oleksandr Rybalko

- Assignee changed from Oleksandr Rybalko to Eric Krausser

Please apply that, users ask for it :)

#2 - 01/21/2012 12:38 AM - Eric Krausser

- Status changed from New to Closed

closed with r317

Files

TPLINK_ROOTFS_START.patch 1.62 KB 01/16/2012 Eric Krausser
